<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");


	$pesan = $_POST['pesan'];
	$untuk = $_POST['kelas'];
	$data = [
	'untuk'=>$untuk ,
	'pesan'=>$pesan
	];
   $exec = update($koneksi, 'wabot', $data,['id'=>'1']);
    echo $exec;
?>
